.main {
  /*min-height: 800px;*/
  margin-top: 0.4rem;
  padding-top: 0.4rem;
  background: url(../images/finance-bg.png) center top no-repeat;
  background-size: 16.07rem 8rem;
}

.banner {
  width: 100%;
  /*margin-bottom: 0.2rem;*/
}

#sideTel.active {
  position: absolute;
  top: 8rem;
}

.lay > section {
  background-color: #fff;
  /*min-height: 500px;*/
  overflow: hidden;
  padding: 0.3rem;
}
.lay nav {
  width: 3.22rem;
}
.lay nav a {
  position: relative;
  display: block;
  line-height: 0.62rem;
  background-color: #f5f5f5;
  border: 1px solid #e5e5e5;
  margin-bottom: 0.2rem;
  padding-left: 0.7rem;
  font-size: 0.3rem;
  color: #000;
}
.lay nav a::before {
  position: absolute;
  left: 0.25rem;
  top: 50%;
  margin-top: -8px;
  width: 0;
  height: 0;
  content: '';
  z-index: 2;
  border-left: 12px solid #ff4508;
  border-bottom: 8px solid transparent;
  border-top: 8px solid transparent;
}
.lay nav .active {
  color: #fff;
  background-color: #ff4508;
}
.lay nav .active::before {
  margin-top: -5px;
  width: 0;
  height: 0;
  content: '';
  z-index: 2;
  border-top: 12px solid #FFF;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
}

.secr {
  width: 8.46rem;
}
.secr header {
  display: inline-block;
  font-size: 0.3rem;
  font-weight: bold;
  line-height: 1.5;
  border-bottom: 3px solid #ff4508;
}

.newsList {
  position: relative;
  border-top: 1px solid #e5e5e5;
  margin-top: -1px;
  padding-top: 0.15rem;
}

.news-item {
  position: relative;
  margin-bottom: 0.3rem;
}
.news-item img {
  float: left;
  height: 2.7rem;
  width: 2.6rem;
  margin-right: 0.1rem;
}
.news-item h4 {
  color: #ff4508;
  font-size: 0.24rem;
  line-height: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.news-item p {
  font-size: 0.18rem;
  text-indent: 2em;
  line-height: 2;
  display: block;
  /* Fallback for non-webkit */
  display: -webkit-box;
  /*max-width: 400px;*/
  height: 1.8rem;
  /* Fallback for non-webkit */
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.news-item p::after {
  content: "....";
}
.news-item .btn-detail {
  display: inline-block;
  width: 1.94rem;
  line-height: 0.4rem;
  color: #fff;
  background-color: #ff4508;
  text-align: center;
  /*margin-top: 0.1rem;*/
}
